# Delete

Launch stage: GA

`DELETE /api/2.1/unity-catalog/entity-tag-assignments/{entity_type}/{entity_name}/tags/{tag_key}`

Deletes a tag assignment for an Unity Catalog entity by its key.

 To delete tags from Unity Catalog entities, you must own the entity or have the following privileges:
 - **APPLY TAG** on the entity
 - **USE_SCHEMA** on the entity's parent schema
 - **USE_CATALOG** on the entity's parent catalog

 To delete a governed tag from Unity Catalog entities, you must also have the **ASSIGN** or **MANAGE** permission on the tag policy. See [Manage tag policy permissions](https://docs.databricks.com/aws/en/admin/tag-policies/manage-permissions).

API scopes: unity-catalog

## Path parameters

- `entity_name` (string, optional)
  The fully qualified name of the entity to which the tag is assigned
- `tag_key` (string, optional)
  Required. The key of the tag to delete
- `entity_type` (string, optional)
  The type of the entity to which the tag is assigned.

## Response

```json
{}
```

